#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=--cov --cov-report term-missing -vv -m 'not samples and not external'
export PYBUILD_AFTER_TEST=rm -f .pybuild/*/build/.coverage

%:
	dh $@ --buildsystem=pybuild
